{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"scene",
			"ambientColor":[
				1,
				1,
				1
			],
			"reflectionIntensity":1,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"Camera",
				"instanceID":0,
				"props":{
					"name":"Main Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						18,
						-6.5
					],
					"rotation":[
						0,
						0.8314697,
						0.5555702,
						0
					],
					"scale":[
						1,
						1,
						1
					],
					"clearFlag":0,
					"orthographic":false,
					"orthographicVerticalSize":10,
					"fieldOfView":60,
					"enableHDR":false,
					"nearPlane":0.3,
					"farPlane":30,
					"viewport":[
						0,
						0,
						1,
						1
					],
					"clearColor":[
						0,
						0,
						0,
						0
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":1,
				"props":{
					"name":"scene",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Rigidbody3D",
						"mass":1,
						"isKinematic":true,
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"linearDamping":0,
						"angularDamping":0,
						"overrideGravity":true,
						"gravity":[
							0,
							0,
							0
						],
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									4,
									0,
									0
								],
								"size":[
									0,
									50,
									11
								]
							},
							{
								"type":"BoxColliderShape",
								"center":[
									-4,
									0,
									0
								],
								"size":[
									0,
									50,
									11
								]
							},
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									-5.5
								],
								"size":[
									8,
									50,
									0
								]
							},
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									5.5
								],
								"size":[
									8,
									50,
									0
								]
							},
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									8,
									0,
									11
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":2,
						"props":{
							"name":"desk",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								1,
								0,
								0
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Animator",
								"layers":[
									{
										"name":"Base Layer",
										"weight":0,
										"blendingMode":0,
										"states":[
											{
												"name":"Stand2",
												"clipPath":"Assets/Mod/desk-Stand2.lani"
											},
											{
												"name":"Stand1",
												"clipPath":"Assets/Mod/desk-Stand1.lani"
											},
											{
												"name":"Roll",
												"clipPath":"Assets/Mod/desk-Roll.lani"
											}
										]
									}
								],
								"cullingMode":0,
								"playOnWake":true
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":3,
								"props":{
									"name":"desk",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-desk.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":4,
										"props":{
											"name":"wallpaper1",
											"active":true,
											"isStatic":true,
											"layer":0,
											"position":[
												0,
												1.14,
												0.8
											],
											"rotation":[
												0,
												-1,
												0,
												5.618713E-09
											],
											"scale":[
												7,
												7,
												1
											],
											"meshPath":"Library/Quad.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/Mod/bg.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":5,
										"props":{
											"name":"wallpaper2",
											"active":true,
											"isStatic":true,
											"layer":0,
											"position":[
												0,
												1.14,
												-0.8
											],
											"rotation":[
												0,
												-5.618713E-09,
												0,
												-1
											],
											"scale":[
												7,
												7,
												1
											],
											"meshPath":"Library/Quad.lm",
											"enableRender":true,
											"materials":[
												{
													"path":"Assets/Mod/bg.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":6,
								"props":{
									"name":"groud",
									"active":true,
									"isStatic":true,
									"layer":0,
									"position":[
										0,
										-2.5,
										0
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-desk2.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":7,
								"props":{
									"name":"Lock1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2.463,
										0.84,
										-7.486
									],
									"rotation":[
										0.685223,
										-0.1115338,
										0.1642926,
										-0.7007408
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Lock1.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":8,
								"props":{
									"name":"Lock2",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1.66,
										1.155,
										-7.55
									],
									"rotation":[
										0.685223,
										-0.1115338,
										0.1642926,
										-0.7007408
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Lock2.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":9,
								"props":{
									"name":"Ring1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1.14,
										1.2,
										-7.5
									],
									"rotation":[
										-0.6830127,
										0.6830127,
										0.1830127,
										-0.1830127
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Ring1.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":10,
								"props":{
									"name":"Ring2",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1.14,
										1.2,
										-7.5
									],
									"rotation":[
										-0.1830127,
										-0.1830127,
										-0.6830127,
										-0.6830127
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Ring2.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":11,
								"props":{
									"name":"Ring3",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1.2888,
										1.215,
										-7.23
									],
									"rotation":[
										0.1830127,
										-0.1830127,
										0.6830127,
										-0.6830127
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Ring3.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":12,
								"props":{
									"name":"Ring4",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1.2888,
										1.215,
										-7.23
									],
									"rotation":[
										-0.1830127,
										-0.1830127,
										-0.6830127,
										-0.6830127
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mod/desk-Ring4.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Mod/desk.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":13,
				"props":{
					"name":"qiou",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						0,
						1,
						6.7
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1.5,
						1.5,
						1.5
					],
					"meshPath":"Library/Sphere.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/Mod/qiou.lmat"
						}
					]
				},
				"components":[
					{
						"type":"Rigidbody3D",
						"mass":1,
						"isKinematic":false,
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"linearDamping":0,
						"angularDamping":0,
						"overrideGravity":true,
						"gravity":[
							0,
							0,
							0
						],
						"shapes":[
							{
								"type":"SphereColliderShape",
								"center":[
									0,
									0,
									0
								],
								"radius":0.5
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":14,
				"props":{
					"name":"arrow",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						1,
						-4
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						2.5,
						2.5,
						1
					],
					"meshPath":"Library/Quad.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/Mod/jiantou.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"DirectionLight",
				"instanceID":15,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						0,
						10,
						0
					],
					"rotation":[
						-0.105242,
						0.5463054,
						0.8261083,
						-0.08955212
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.8,
					"lightmapBakedType":0,
					"color":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			}
		]
	}
}